dga(1) | General Commands Manual | dga(1)

# NAME

dga - test program for the XFree86-DGA extension

# SYNOPSIS

dga

# DESCRIPTION

Dga is a simple test client for the XFree86-DGA extension. It fills the screen with a different colour for each key pressed. It prints some basic framebuffer parameters, and also keyboard and pointer events to stdout. To exit, hit the `q' key. Hitting the `b' key runs a simple benchmark, measuring raw framebuffer write and read speed (this takes one second each).

# AUTHOR

Jon Tombs

XFree86 | 4.5.0